Bug 432463 - Describe how to troubleshoot Service Records in DNS
Describe how to troubleshoot Service Records in DNS
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
low Severity low
: v2 release
: ---
Assigned To: Deon Ballard
Chandrasekar Kannan
: Documentation
Depends On:
Blocks: 431020 freeipa20 489811 646217
  Show dependency treegraph
 
Reported: 2008-02-12 00:38 EST by David O'Brien
Modified: 2015-01-04 18:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 07:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-02-12 00:38:28 EST
Description of problem:

This is one of the items in the GSS IPA Learning spreadsheet.

Even though we don't officially support setting up and maintaining DNS, we need
to provide info on getting IPA working with a site's DNS configuration.

Need to refer to and briefly describe the zone file template that IPA creates
during a server install.

NOTE: The --setup-bind option is not supported and not subject to documentation.
It's a "use at own risk" option.
Comment 1 Chandrasekar Kannan 2008-02-14 02:45:57 EST
could we start to look at the rhen guide for this ?
Comment 2 David O'Brien 2008-11-02 20:45:34 EST
Sorry, what's the rhen guide? Link?
Comment 3 David O'Brien 2009-01-07 17:22:16 EST
I never did find out what the rhen guide is...
Comment 7 Martin Nagy 2010-02-25 04:02:17 EST
What exactly is required of me?
Comment 9 Deon Ballard 2011-05-18 19:54:08 EDT
Moving all the MODIFIEDs to ON_QA.
Comment 10 David O'Brien 2011-09-11 22:49:17 EDT
afaik Deon is now responsible for all IPA doc.

Note You need to log in before you can comment on or make changes to this bug.